html {
    display: table;
    margin: auto;
}
body {
    display: table-cell;
    vertical-align: middle;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-weight:400;
	font-size:18px;
}
a {
	color: #FFF;
	text-decoration: none;
}
h1 {
  font-weight:400;
  font-size:26px;
  
}
table {
  width: 100%;
  margin-top:10px;
  /*margin-bottom:50px;*/
}
table, th, td {
  border: 1px solid;
  border-collapse: collapse;
  padding: 5px;
  text-align: left;
}
th {
  background-color: #04AA6D;
}
td a { display: block; width: 100%; height: 100%; }
.scorecell { width: 20px; text-align: center;}


#target a:hover .t_buls_eye { fill:#c5353a; }
#target a:hover .t_ring, #target a:hover .t_killshot
{
  fill:#1c1c1c;
}
#target a:active .t_ring, #target a:active .t_buls_eye, #target a:active .t_killshot
{
  fill: #228B22;
}

.t_ring { fill: #000; }
.t_buls_eye { fill: #c52026; }
.t_killshot { fill: #4169e1; }

.button {
	display: inline-block;
	margin: 0;
	padding: 0.75rem 1rem;
	border: 0;
	border-radius: 0.317rem;
	background-color: #aaa;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.5;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
}

.button:hover {
	opacity: 0.85;
}

.button:active {
	box-shadow: inset 0 3px 4px hsla(0, 0%, 0%, 0.2);
}

.button:focus {
	outline: thin dotted #444;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.button_primary {
	background-color: #4169e1;
}

.button_secondary {
	background-color: #c52026;
}

.button-icon {
	display: inline-block;
  position: relative;
  top: -0.1em;
  vertical-align: middle;
	margin-right: 0.317rem;
}